/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */


#wpsl-result-list {width:20%} 
#wpsl-gmap {width:79%}

.single.single-wpsl_stores .fl-module.fl-module-list-icon{display: none !important;}
.single.single-wpsl_stores .fl-module.fl-module-html .wpsl-opening-hours, .single.single-wpsl_stores .wpsl-opening-hours{display: none !important;}

.menus .fl-photo-content {width:100%!important}
.menus .fl-photo-content img {width:100%!important}

.fl-widget {
    margin-bottom: 0px;
}
.tp-caption {line-height:normal!important;
}
.fl-node-59bff8f765977 .uabb-creative-button-wrap a {padding-left:0!important;padding-right:0!important;}

#wpsl-wrap #wpsl-result-list li {
    position:relative;
}

#wpsl-stores .wpsl-store-thumb {
    float:none;
    position: absolute;
    top: 2px;
    right: 0px;
}

h1, h2, h3, h4, h5, h6{font-weight: 400 !important;}
header{
    background: #4c4f57;
    background: -webkit-linear-gradient(#4c4f57, #050915);
    background: -o-linear-gradient(#4c4f57, #050915);
    background: -moz-linear-gradient(#4c4f57, #050915);
    background: linear-gradient(#4c4f57, #050915);
}
header .wpsl-search-widget input {max-width:140px; background: #898b91 !important;
    border-top: 1px solid #898b91;
    border-right: 1px solid #000;
    border-bottom: 1px solid #898b91;
    border-left: 1px solid #898b91;
    border-radius: 3px 0 0px 3px;
    -moz-border-radius: 3px 0 0px 3px;
    -webkit-border-radius: 3px 0 0px 3px;
    padding: 2px 5px !important;
    height: 30px;
    color: #fff !important;
}
header #wpsl-widget-search{border-top: 1px solid #898b91 !important;
    border-right: 1px solid #000 !important;
    border-bottom: 1px solid #898b91 !important;
    border-left: 1px solid #898b91 !important;}
header .wpsl-search-widget p {float:left;position: relative; margin: 0;z-index: 1;}
header #wpsl-widget-form label{
    display: inline-block !important;
    float: left !important;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 3px;
    margin-right: 15px;
    position: relative;
    top: 1px;font-weight: normal;margin-bottom: 0 !important;
}
header input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
  font-size: 12px;
}
header input::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
  font-size: 12px;
}
header input:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
  font-size: 12px;
}
header input:-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
  font-size: 12px;
}

header .fl-photo-content img{max-width: 380px; width: 100%}
header #wpsl-widget-form{float: right;margin-right: 20px;margin-top: 8px;position: relative;}
header .fl-module-content{margin: 0 !important;}
header .fl-module-uabb-advanced-menu .fl-module-content.fl-node-content{padding-top: 8px;}
header #wpsl-widget-form input[type="submit"]{
    font-size: 0;
    padding: 3px 17px !important;
    background: transparent !important;
    border: none;
}
header .wpsl-search-widget{float: left;width: 100%;}
header #wpsl-widget-form::after{
    position: absolute;
    top: 0px !important;
    right: 0px;
    z-index: 0;
    font-family: FontAwesome !important;
    content: '\f002';
    color: #fff;
    padding: 3.8px 9px !important;
    background: #898b91;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
header .uabb-creative-menu .menu{
    float: left;
    width: 100%;
    border-style: solid;
    border-width: 2px;
    padding-top: 5px;
    border-image: linear-gradient(to left, rgba(255, 229, 64, 1) 1%, rgba(255, 229, 64, 1) 50%, rgba(26, 29, 39, 1) 100%) 100% 0 100% 0/1px 0 0px 0 stretch;
}
header .uabb-creative-menu .menu li{
    margin: 5px 0 !important;
    border-right: 2px solid rgba(255, 229, 64, 1);
}
header .uabb-creative-menu .menu li:last-child{border-right: 0;}
header .uabb-creative-menu .menu li a{
    margin: 0 15px 0 15px !important;
}
header .uabb-creative-menu .menu li a{
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
    padding: 0 !important;
}

#find_cookout .fl-widget, .block{
    background: #52555d;
    background: -webkit-linear-gradient(#52555d, #030713);
    background: -o-linear-gradient(#52555d, #030713);
    background: -moz-linear-gradient(#52555d, #030713);
    background: linear-gradient(#52555d, #030713);
    color: #fff;
    width: 100%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    float: left;
    padding: 3px 3.5px 3px;
    margin: 0 auto 15px;
}
#find_cookout h2, .block h2{
    margin: 0 0 2px;
    font-size: 15px;
    color: #fff;
    font-weight: normal;
    letter-spacing: 2px;
    text-align: center;
}
#find_cookout #wpsl-widget-form{
    background: url('img/map.jpg') no-repeat center center / cover;
    padding: 40px 6px;
    position: relative;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
}
.block img{
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
}
#find_cookout #wpsl-widget-form label{display: none;}
#find_cookout #wpsl-widget-form p{position: relative;margin: 0;}
#find_cookout #wpsl-widget-form input[type="submit"]{
    position: absolute; right: 10px; right: 1px; top: -32px; padding: 6px 16px !important;
    font-size: 0; background: transparent; border:none;z-index: 1;
}
#find_cookout #wpsl-widget-form::after {
    position: absolute;
    top: 41px !important;
    right: 6px;
    z-index: 0;
    font-family: FontAwesome !important;
    content: '\f002';
    color: #fff;
    padding: 5px 9px !important;
    background: #000;
    border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
}
.instagram_content img{width: 100%}
#find_cookout #wpsl-widget-search{border: 1px solid #000;}
.main_content .fl-module-content.fl-node-content{margin: 0 !important;}
.content_block{position: relative;}
.content_block img{width: 100%;}
.content_block h3{position: absolute; top: 0; width: 100%; color: #fff; text-align: center;line-height: 24px;
font-size: 24px; margin: 0 !important; padding:10px 5px; -webkit-box-shadow: inset 0px 170px 15px -120px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 170px 15px -120px rgba(0,0,0,0.75);
box-shadow: inset 0px 170px 15px -120px rgba(0,0,0,0.75);min-height: 60px;}

#footer{color: #fff;
border-top: 8px solid rgba(255, 229, 64, 1);}
#footer h2, #footer h3, #footer h4{color: #fff; margin-top: 10px;}
.copyright, .copyright p {
    font-size: 13px;
    letter-spacing: 2px;
}
.footer_social{text-align: center;}
.footer_social .fa{color: #fff !important; font-size: 25px !important;}
.footer_social a:hover .fa{color: #fafafa;}

.wpsl-opening-hours { margin: 0px auto; }


.event-list-01 .event-image {float:left; width:30%;display: block;}
.event-list-01 img {width: 100%; }
.event-list-01 .event-list-content {float:left; width:70%; display: block; padding:20px}
.event-list-01 a {display:block;}
.event-list-01 .uabb-blog-posts-description {padding-top:0;}

@media screen and (max-width:1679px){
    header .wpsl-search-widget input {max-width:145px;}
    header #wpsl-widget-form::after{padding: 3.6px 9px !important;}
    #find_cookout #wpsl-widget-form { padding: 20% 6px;}
    #find_cookout #wpsl-widget-form::after{top: 39% !important}
}
@media screen and (max-width:1279px){
    header .wpsl-search-widget input {max-width:152px;}
    header #wpsl-widget-form{margin-top: 5px;}
    header #wpsl-widget-form input{height: 30px !important;}
    header #wpsl-widget-form label{top: 1px;}
    header .fl-module-uabb-advanced-menu .fl-module-content.fl-node-content{padding-top: 4px;}
    header .uabb-creative-menu .menu li{margin:2px 0 4px 0px !important}
    header .fl-photo-content img{max-width: 330px;}
    header #wpsl-widget-form::after{padding: 3.5px 9px !important;}
    #find_cookout #wpsl-widget-form { padding: 20% 6px;}
    #find_cookout #wpsl-widget-form::after{top: 40% !important}
}
@media screen and (max-width:1199px){
    #find_cookout h2, .block h2{font-size: 13px;}
    #find_cookout #wpsl-widget-search{padding-left: 5px;}
    #find_cookout #wpsl-widget-form{padding: 18% 6px; !important}
    #find_cookout #wpsl-widget-form::after{top: 34% !important}
}
@media screen and (min-width:1110px) and (max-width:1199px){
    #find_cookout #wpsl-widget-form::after {
        top: 38% !important;
    }
}
@media screen and (min-width:992px) and (max-width:1110px){
  #find_cookout #wpsl-widget-form::after {
      top: 38% !important;
  }
}
@media screen and (min-width:768px) and (max-width:820px){
  #find_cookout #wpsl-widget-form::after{top: 36% !important;right: 6px;}
}
@media screen and (min-width:820px) and (max-width:922px){
  #find_cookout #wpsl-widget-form::after{top: 35% !important;right: 4px;}
}

@media screen and (min-width:768px) and (max-width:992px){
    #menu-main-navigation{text-align: right !important;}
    #find_cookout h2, .block h2 {font-size: 10px;}
    #find_cookout #wpsl-widget-form{padding: 16% 4px}
}
@media screen and (min-width:769px) and (max-width:820px){
    #find_cookout #wpsl-widget-form::after{top: 36% !important;right: 6px;}
    #find_cookout h2, .block h2 {font-size: 9px;}
    #rev_slider_7_1 .tp-bgimg{height: 90% !important;}
}
@media screen and (max-width:769px){
  #find_cookout #wpsl-widget-form{padding: 20% 6px};
  #find_cookout #wpsl-widget-form::after{top: 42% !important;}
    #rev_slider_7_1 .tp-bgimg{height: 90% !important;}
}

@media screen and (max-width:768px){
    #menu-main-navigation li{border: none !important;}
	.event-list-01 .event-list-content {padding:5px}
    #find_cookout .fl-widget, .block{margin: 0 !important}
    #find_cookout h2, .block h2 {
        font-size: 15px;
    }
    #find_cookout #wpsl-widget-form::after{top: 41% !important;}
    #find_cookout .fl-module-content.fl-node-content, .block_main .fl-module-content.fl-node-content{
        margin-left: 5px !important;
        margin-right: 5px !important;
    }

    header .uabb-creative-menu-mobile-toggle-container{
        float: right;position: absolute;z-index: 1;right: 15px;top: 6px;
    }
    header .fl-photo-content img {
        max-width: 200px;
    }
    header .fl-photo-content {
        margin-top: 3px;
        margin-bottom: 0px;
    }
    header .uabb-creative-menu .menu li{
        margin: 0px !important;
        padding: 7px 10px;
    }
    header #menu-main-navigation{margin-top: 0 !important}
    header .uabb-svg-container{color: #fff}
}
@media screen and (min-width:600px) and (max-width:767px){
    #find_cookout #wpsl-widget-form::after {
      top: 40% !important;
    }
}
@media screen and (max-width:770px){
    #wpsl-state{overflow-y: scroll;}
}
@media screen and (max-width:675px){
    #wpsl-gmap {width:100% !important; display: block !important;float: none !important;}
    #wpsl-state{overflow-y: scroll;}
    #wpsl-gmap{overflow: hidden;}
    .wpsl-gmap-canvas{height: 300px !important}
    #wpsl-result-list{width: 100% !important;padding: 0 15px;display: block !important; float: none !important;}
    #wpsl-search-wrap .form-inline div label, #wpsl-search-wrap .form-inline div select{display: inline-block !important; width: auto !important;margin-right: 7px !important;}
}
@media screen and (min-width:500px) and (max-width:599px){
  #find_cookout #wpsl-widget-form::after {
      top: 38% !important;
  }
    #rev_slider_7_1 .tp-bgimg{height: 90% !important;}
}
@media screen and (min-width:476px) and (max-width:499px){
  #find_cookout #wpsl-widget-form::after {
      top: 36% !important;
  }
    #rev_slider_7_1 .tp-bgimg{height: 80% !important;}
}
@media screen and (max-width:475px){
    #find_cookout h2, .block h2 {
        font-size: 11px;
    }
    #find_cookout #wpsl-widget-form {
        padding: 16% 6px;
    }
    #find_cookout #wpsl-widget-form::after {
        top: 33% !important;
    }
    #rev_slider_7_1 .tp-bgimg{height: 80% !important;}
}
@media screen and (max-width:400px){
    #rev_slider_7_1 .tp-bgimg{height: 70% !important;}
}
@media screen and (max-width:375px){
    header .wpsl-search-widget input {max-width:135px;}
    header #wpsl-widget-form label{font-size: 18px !important;top:2px;}
    #find_cookout #wpsl-widget-form::after {
        top: 30% !important;
    }
    #rev_slider_7_1 .tp-bgimg{height: 65% !important;}
}
@media screen and (max-width:359px){
  header .wpsl-search-widget input {max-width:120px;}
  header #wpsl-widget-form label{font-size: 14px !important;top:5px;}
    #find_cookout #wpsl-widget-form::after {
        top: 27% !important;
    }
    #find_cookout #wpsl-widget-form {
        padding: 13% 6px;
    }
    #find_cookout h2, .block h2 {
        font-size: 10px;
    }
}

.clear {clear:both;}
.single-event-01-image {text-align: center}
.single-event-01-image img { width: 100%; max-width: 800px!important; height:auto; }

.paper-bg {border-style: solid!important;
border-width: 27px!important;
-moz-border-image: url(https://webdiner.s3.amazonaws.com/paper-2.png) 27 repeat!important;
-webkit-border-image: url(https://webdiner.s3.amazonaws.com/paper-2.png) 27 repeat!important;
-o-border-image: url(https://webdiner.s3.amazonaws.com/paper-2.png) 27 repeat!important;
border-image: url(https://webdiner.s3.amazonaws.com/paper-2.png) 27 fill repeat!important;
	z-index: 1!important;
	position: relative!important;
}

.cardboard-bg {border-style: solid!important;
border-width: 21px 16px 21px 27px!important;
-moz-border-image: url(https://webdiner.s3.amazonaws.com/cardboard.png) 21 16 21 27 repeat!important;
-webkit-border-image: url(https://webdiner.s3.amazonaws.com/cardboard.png) 21 16 21 27 repeat!important;
-o-border-image: url(https://webdiner.s3.amazonaws.com/cardboard.png) 21 16 21 27 repeat!important;
border-image: url(https://webdiner.s3.amazonaws.com/cardboard.png) 21 16 21 27 fill repeat!important;
	z-index: 1!important;
	position: relative!important;
}

.ink-border-01 {border-style: solid!important;
border-width: 8px!important;
-moz-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
-webkit-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
-o-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 fill repeat!important;
z-index: 1!important;
position: relative!important;
}
.ink-border-01-top {
border-style: solid!important;
border-width: 8px 0px 0px 0px!important;
-moz-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
-webkit-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
-o-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 fill repeat!important;
z-index: 1!important;
position: relative!important;
}
.ink-border-01-right {
border-style: solid!important;
border-width: 0px 8px 0px 0px!important;
-moz-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
-webkit-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
-o-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 fill repeat!important;
z-index: 1!important;
position: relative!important;
}
.ink-border-01-bottom {
border-style: solid!important;
border-width: 0px 0px 8px 0px!important;
-moz-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
-webkit-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
-o-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 fill repeat!important;
z-index: 1!important;
position: relative!important;
}
.ink-border-01-left {
border-style: solid!important;
border-width: 0px 0px 0px 8px!important;
-moz-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
-webkit-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
-o-border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 repeat!important;
border-image: url(https://webdiner.s3.amazonaws.com/ink-border-01.png) 15 14 14 13 fill repeat!important;
z-index: 1!important;
position: relative!important;
}

.polaroid{
border-style: solid!important;
border-width: 15px 20px 97px!important;
-moz-border-image: url(http://webdiner.s3.amazonaws.com/polaroid.png) 63 31 198 repeat!important;
-webkit-border-image: url(http://webdiner.s3.amazonaws.com/polaroid.png) 63 31 198 repeat!important;
-o-border-image: url(http://webdiner.s3.amazonaws.com/polaroid.png) 63 31 198 repeat!important;
border-image: url(http://webdiner.s3.amazonaws.com/polaroid.png) 63 31 198 fill repeat!important;
z-index: 1!important;
position: relative!important;
}

.denim-bg{
border-style: solid!important;
border-width: 42px 49px 51px 36px!important;
-moz-border-image: url(https://webdiner.s3.amazonaws.com/denim.png) 42 49 51 36 repeat!important;
-webkit-border-image: url(https://webdiner.s3.amazonaws.com/denim.png) 42 49 51 36 repeat!important;
-o-border-image: url(https://webdiner.s3.amazonaws.com/denim.png) 42 49 51 36 repeat!important;
border-image: url(https://webdiner.s3.amazonaws.com/denim.png) 42 49 51 36 fill repeat!important;
z-index: 1!important;
position: relative!important;
transform: rotateZ(-2deg);
-webkit-transform: rotateZ(-2deg);
-ms-transform: rotateZ(-2deg);
}

.pencil-frame-01{
border-style: solid!important;
border-width: 45px 24px 33px 118px!important;
-moz-border-image: url(http://webdiner.s3.amazonaws.com/pencil-frame-01.png) 45 24 33 118 repeat!important;
-webkit-border-image: url(http://webdiner.s3.amazonaws.com/pencil-frame-01.png) 45 24 33 118 repeat!important;
-o-border-image: url(http://webdiner.s3.amazonaws.com/pencil-frame-01.png) 45 24 33 118 repeat!important;
border-image: url(http://webdiner.s3.amazonaws.com/pencil-frame-01.png) 45 24 33 118 fill repeat!important;
z-index: 1!important;
position: relative!important;
	}

.email-only-signup_wrapper .gform_body {width: 64%!important; float: left; }
.email-only-signup_wrapper .gform_footer {width: 28%!important; float: left; clear: none!important;}
.email-only-signup_wrapper input {border-bottom: 2px solid #000!important;}

#slider-block-columns{position: relative; z-index: 1;}
@media screen and (min-width:768px){
  #slider-block-columns{
    top:-250px;
    margin-bottom:-250px;
  }
}
@media screen and (max-width:767px){
  #slider-block-columns{
    top:-120px;
    margin-bottom:-120px;
  }
}
